.masonry-container {
  column-count: 2;
  column-gap: 10px;
  width: 100%;
  height: auto;
  background: white;
}


@media screen and (min-width: 200px) and (max-width: 359px) {
  .masonry-container {
    column-count: 1;
    column-gap: 15px;
  }
}

@media screen and (min-width: 360px) and (max-width: 479px) {
  .masonry-container {
    column-count: 2;
    column-gap: 15px;
  }
}


@media screen and (min-width: 480px) and (max-width: 767px) {
  .masonry-container {
    column-count: 3;
    column-gap: 15px;
  }
}


@media screen and (min-width: 768px) and (max-width: 1023px) {
  .masonry-container {
    column-count: 4;
    column-gap: 15px;
  }
}


@media screen and (min-width: 1024px) and (max-width: 1920px) {
  .masonry-container {
    column-count: 5;
    column-gap: 15px;
  }
}



